﻿
body{
	margin:0px;
	padding:0px;
    font-family: neue-haas-grotesk-display, sans-serif; 
    font-weight:500;
	font-style:normal;
	font-size:62.5%;
	color:#4a4a4a;
        background-color:#272727;

}
#loading{
    border:1px solid #000;
}

#cssBounds{

    
}
/* ----------------------------------------------------------------------TOP AREA ----------- */
#cssBanner{
   background-color:#2d4e65;

    padding-top:10px;
    padding-bottom:10px;
}


#ctl00_Header_h1PageTitle{
    font-size:2.1em;
    font-weight:normal;
    border-bottom:1px solid #ccc;
    margin-top:1em;
}
#cssBanner H2{
    margin:0px;
    padding:0px;
    color:#ccc;
    font-size:2.1em;
    display:block;
    text-align:center;
}
#cssBanner a{
        color:#ccc;

}
#cssBanner a:hover{
        color:#fff;
}
#cssBannerLogo{
    display:none;
    border:2px solid #fff;
}
.speciallink{
    font-size:1.2em;
    background-color:#536e81;
    padding:5px;
    padding-left:10px;
    display:inline-block;
    float:none;
    margin-right:10px;
    margin-left:10px;
    color:#fff;
    line-height:40px;
    border-radius:8px;
    width:90%;
    text-align:center;
}
.speciallink a{
        background-image:url("Images/lock2.png");
    width:40px;
    height:40px;
    background-size:100% auto;
    background-repeat:no-repeat;
    display:inline-block;
     text-indent:-9999px;

}
.speciallink a:hover{
           background-image:url("Images/lock.png");
}
#ctl00_ctlLogin_hlChangePassword{
    background-image:url("Images/reset.png");
}
#ctl00_ctlLogin_hlChangePassword:hover{
    background-image:url("Images/reset2.png");
}
#ctl00_ctlLogin_cmdLogout{
       background-image:url("Images/exit.png"); 
}
#ctl00_ctlLogin_cmdLogout:hover{
       background-image:url("Images/exit2.png"); 
}
#ctl00_ctlLogin_lblCurrentlyLoggedInAs{
    display:block;
}
#ctl00_ctlLogin_lblLoggedInUser{
    margin-right:10px;
    margin-left:10px;

}
/* ----------------------------------------------------------------------WCC LINKS AREA ----------- */
#wcc_links{
   display:inline-block; 
    text-align:center;
    color:#fff;
    background-image:url("Images/logo.png");
    background-repeat:no-repeat;
    background-size:auto 100%;
    width:100%;
    background-position:top center;
}
#wcc_links ul{
    margin:0px;
    padding:0px;
    list-style-type: none;
    list-style-image: none;
}
#wcc_links li{
    margin:0px;
    padding:0px;
    list-style-type: none;
    list-style-image: none;
    display:inline-block;
}
#wcc_links li a{
    color:#d8dde1;
    text-decoration:none;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    font-size:1.6em;
    text-transform:uppercase;
    border-right:none;
    padding:0.8em;
    display:block;
    padding-left:0;
    margin-right:0;
    width:95vw;
    text-indent:-9999px;
}
#wcc_links li a:hover{
    color:#fff;
}

#livechat{
    display:block;
     margin-right:0;
    margin-top:0;
    width:100%;
    text-align:center;
    float:none;
}
#livechat a{
	width:87px;
	height:30px;
	background-image:url(Images/livechat_over.png);
	display:inline-block;
	text-indent:-9999px;
}

#livechat a:hover{
	background-image:url(Images/livechat.png);
}

/* ---------------------------------------------------------------------MAIN AREA ----------- */

#cssContentArea{
        background-color:#fff;

}
/* ----------------------------------------------------------------------MAIN MENU AREA ----------- */
#cssTaskpane{
    	background-image:url("Images/shadow1.png");
	background-repeat:repeat-x;
    background-color:#5b754b;
    padding-top:3px;
}
.menuPanel{
    font-size:0;
    color:#fff;
    width:98%;
    margin:auto;
    border-left:1px solid #728864;

}
.wcc_menusection{
    display:inline-block;
    vertical-align:top;
    width:48.5%;
    border-right:1px solid #728864;
}

.menuHeader{
    font-size:15px;
    padding:0.5em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    display:block;
    background-image:url("Images/triangle.png");
    background-repeat:no-repeat;
    background-position:bottom right;
}
.menuHeader:hover{
    background-color:#000;
}

#ctl00_Taskpane_rprMenuList_ctl01_lblMenuGroupHeader{
    
}
#ctl00_Taskpane_rprMenuList_ctl02_lblMenuGroupHeader{
    
}
#ctl00_Taskpane_rprMenuList_ctl03_lblMenuGroupHeader{
    
}
#ctl00_Taskpane_rprMenuList_ctl04_lblMenuGroupHeader{
    
}
#ctl00_Taskpane_rprMenuList_ctl05_lblMenuGroupHeader{
    
}
#ctl00_Taskpane_rprMenuList_ctl06_lblMenuGroupHeader{
    
}
.wcc_menu_secondary{
    width:100vw;
    background-color:#000;
    position:absolute;
    left:0;
    display:block;
}
.menuGroupList{
    list-style-type:none;
    list-style-image: none;
    padding:0px;
    font-size:12px;
    display:block;
    margin:auto;
}
.menuGroupList li{
    display:inline-block;
}
.menuGroupList a{
    color:#fff;
    text-decoration:none;
    display:block;
    padding:0.7em;
    padding-left:10vw;
    padding-right:10vw;
    font-size:1.4em;
    width:80vw;
}
.menuGroupList a:hover{
    color:#99b07c;
}





#cssTaskpaneRelatedLinks{
    
}

#cssHelpAndAdmin{
    background-color:#f4f4f4;
        	background-image:url("Images/shadow1.png");
	background-repeat:repeat-x;
}
#cssHelpAndAdmin .HelpHeader{
    font-size:1.4em;
        padding-top:1em;
}

#cssHelpAndAdmin .menuPanel{
    color:#000;
    font-size:14px;
    border-left:none;
    padding-bottom:1em;
}

#cssHelpAndAdmin .menuGroupList a{
    margin:0px;
    padding:0px;
    padding-right:1em;
    color:#999;
}
#cssHelpAndAdmin .menuGroupList a:hover{
    color:#99b07c;
}


/* ---------------------------------------------------------------------CONTENT AREA ----------- */
#cssContent{
    	background-image:url("Images/shadow1.png");
	background-repeat:repeat-x;
    border-top:1px solid #000;
}

.cssContentWorkspace{
        width:98%;
    margin:auto;
    font-size:1.6em;
}
#cssContentTop{
    
}

H1{
    font-size:2.1em;
    font-weight:normal;
    border-bottom:1px solid #ccc;
}
H2{
    font-weight:normal;
    font-size:1.6em;
}
a{
    color:#84a45a;
    text-decoration:none;
}


.sectionHeading{
    font-size:1.4em;
        color:#5b754b;
    border-bottom:1px solid #ccc;
    display:block;
    padding:0.2em;
}

label{
    margin-right:0.5em;
    color:#5b754b;
    font-size:1.4em;
    min-width:30%;
    vertical-align:top;
    display:block;
}

input{
    font-size:1.2em;
}

#ctl00_valErrors{
    color:#ff0000;

}

/* ----------Tables within Pages ----------- */
table{
	width:100%;
    font-size:0.9em;
    text-align:left;
}
thead{
	background-color:#9BBB59;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:2px solid #fff;
}

th{
	border:1px solid #fff;
	padding:5px;	
    text-align:left;
}
td{
	border:1px solid #fff;
	padding:5px;
    vertical-align:top;
}
#ctl00_Content_pnlChargeDetails td{
        word-break: break-all;
    white-space: normal;
}
tbody{
	color:#333;
	font-size:0.9em;
        word-wrap: break-word;
}
tbody tr{
	background-color:#f2f6e9;
}
tbody tr:nth-child(odd){
	background-color:#fff;
}
tbody tr:nth-child(even){
	background-color:#f2f6e9;
}




/* ----------Tables in TaskPane on APplications ----------- */

.taskPanel{
    display:block;
    background-color:#333;
    padding-top:1em;
    padding-bottom:1em;
    padding-left:1em;

}
.taskPanel tr{
    display:block;
    vertical-align:top;

    padding-right:2em;
    width:90vw;
}

.taskPanel td{
    display:block;
    font-size:2em;
    border:none;
    color:#fff;
}
.taskPanel .taskHeader{
    color:#ccc;
}

.taskPanel a{
    color:#fff;
}

.taskPanel tr:nth-child(odd){
	background-color:transparent;
}
.taskPanel tr:nth-child(even){
	background-color:transparent;
}

hr{
    display:none;
}


#ctl00_Taskpane_eSubmitWizard_pnlCancel, #ctl00_Taskpane_eSubmitWizard_pnlShoppingCart{

    display:inline-block;
    vertical-align:top;
    width:48%;
    margin:auto;
    text-align:left;

}
#ctl00_Taskpane_eSubmitWizard_pnlShoppingCart br{
    display:none;
    
}
#ctl00_Taskpane_eSubmitWizard_pnlCancel img, #ctl00_Taskpane_eSubmitWizard_pnlShoppingCart img{
    display:none;
}
#ctl00_Taskpane_eSubmitWizard_pnlCancel a, #ctl00_Taskpane_eSubmitWizard_pnlShoppingCart a{
    display:block;
    color:#fff;
    font-size:1.8em;
    padding:1em;

    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    background-image:url("Images/triangle.png");
    background-repeat:no-repeat;
    background-position:bottom right;
     border-right:1px solid #728864;
      border-top:1px solid #728864;
}
#ctl00_Taskpane_eSubmitWizard_pnlCancel a{
    border-left:1px solid #728864;
}
#ctl00_Taskpane_eSubmitWizard_pnlCancel a:hover, #ctl00_Taskpane_eSubmitWizard_pnlShoppingCart a:hover{
    background-color:#000;
}

/* ----------Public Notices Styles ----------- */
#ctl00_Content_cusApplicationResultsGrid_pnlCustomisationGrid tr:first-child{
   font-size:1.5em; 
}

/* ----------Infringement/ ANimal/ Rates Notices Images hacks ----------- */

#ctl00_Content_cusAnimalPaymentImage{
    background-image:url("Images/animal_notice_small.jpg");
    background-repeat:no-repeat;
    display:block;
    overflow:hidden;
}
#ctl00_Content_cusAnimalPaymentImage img{
left:-9999px;
    position:relative;
        width:180px;
    height:253px;
        display:none;
}


#ctl00_Content_cusInfringementPaymentImage{
        background-image:url("Images/infringement_notice_small.jpg");
    background-repeat:no-repeat;
    display:block;
    overflow:hidden;
}
#ctl00_Content_cusInfringementPaymentImage img{
    left:-9999px;
    position:relative;
        width:180px;
    height:253px;
        display:none;
}
#ctl00_Content_cusRatesPaymentImage{
            background-image:url("Images/rates_notice_small.jpg");
    background-repeat:no-repeat;
    display:block;
    overflow:hidden;
}
#ctl00_Content_cusRatesPaymentImage img{
        left:-9999px;
    position:relative;
        width:180px;
    height:253px;
        display:none;
}

#ctl00_Content_cusApplicationPaymentImage{
            background-image:url("Images/application_notice_small.jpg");
    background-repeat:no-repeat;
    display:block;
    overflow:hidden;

}
#ctl00_Content_cusApplicationPaymentImage img{
        left:-9999px;
    position:relative;
        width:180px;
    height:253px;
        display:none;
}

#ctl00_Content_cusDebtorPaymentImage{
            background-image:url("Images/debtor_notice_small.jpg");
    background-repeat:no-repeat;
    display:block;
    overflow:hidden;
}
#ctl00_Content_cusDebtorPaymentImage img{
        left:-9999px;
    position:relative;
        width:180px;
    height:253px;
        display:none;
}







.enlargement{
    width:100vw;
    height:100vh;
    display:none;
    background-size:auto 90%;
}
#infringement_enlargement{
    position:absolute;
    background-color:#000;
    background-image:url("Images/infringement_notice.jpg");
    background-repeat:no-repeat;
    background-position:center center;
}
#animal_enlargement{
    position:absolute;
    background-color:#000;
    background-image:url("Images/animal_notice.jpg");
    background-repeat:no-repeat;
    background-position:center center;
}
#rates_enlargement{
    position:absolute;
    background-color:#000;
    background-image:url("Images/rates_notice.jpg");
    background-repeat:no-repeat;
    background-position:center center;
}
#debtor_enlargement{
    position:absolute;
    background-color:#000;
    background-image:url("Images/debtor_notice.jpg");
    background-repeat:no-repeat;
    background-position:center center;
}
#application_enlargement{
    position:absolute;
    background-color:#000;
    background-image:url("Images/application_notice.jpg");
    background-repeat:no-repeat;
    background-position:center center;
}
/* ---------------------------------------------------------------------ACTION BUTTONS AREA ----------- */

.actionButtons{

}
.actionButtonsLeft{
    display:inline-block;
    width:48%;
}
.actionButtonsRight{
    display:inline-block;
    width:48%;
    text-align:right;

}
.actionButtons input, .actionButtonsLeft input, .actionButtonsRight input{
    background-color:#5b754b;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    border:none;
    margin-top:1em;
    background-repeat:no-repeat;
    width:90%;
    margin-left:5%;
}
#ctl00_Content_btnNext, #ctl00_Content_btnProceed, #ctl00_Content_btnCreate{
        background-image:url("Images/proceed_icon.png");
        padding-right:2em;
        background-position:right center;
}
#ctl00_Content_btnPrevious{
      background-image:url("Images/previous_icon.png");
        padding-left:2em;
        background-position:left center;
}
#ctl00_Content_btnSaveToCart{
      background-image:url("Images/save_icon.png");
        padding-right:2em;
        background-position:right center;
}


.actionButtons input:hover, .actionButtonsLeft input:hover, .actionButtonsRight input:hover{
    background-color:#000;
}



/* ----------Fix Infringement, animal and rates inout code areas----------- */

#ctl00_Content_txtInfringementNumber label, #ctl00_Content_txtAnimalNumber label{
    min-width:auto;
}
#ctl00_Content_txtInfringementNumber input, #ctl00_Content_txtAnimalNumber input, #ctl00_Content_txtPropertyNumber input, #ctl00_Content_txtReferenceNumber input{
    min-width:30%;
}


/* ----------Fix Login Page buttons----------- */

.buttonArea .RightArrowButton{
        background-color:#5b754b;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    border:none;
    margin-top:1em;
    background-repeat:no-repeat;
    width:90%;
    margin-left:5%;
           background-image:url("Images/proceed_icon.png");
        padding-right:2em;
        background-position:right center;
}

.buttonArea .CrossButton{
            background-color:#5b754b;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    border:none;
    margin-top:1em;
    background-repeat:no-repeat;
    width:90%;
    margin-left:5%;

}
#ctl00_Content_btnHome{
                background-color:#5b754b;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    border:none;
    margin-top:1em;
    background-repeat:no-repeat;
    width:90%;
    margin-left:5%;
}
.buttonArea .RightArrowButton:hover, .buttonArea .CrossButton:hover, #ctl00_Content_btnHome:hover{
        background-color:#000;
}

/* ----------Fix width of Text field for amount to pay ----------- */

#ctl00_Content_txtAmountToPay_txtText{
    max-width:90%;
}
#ctl00_Content_txtEmailAddress_txtText{
        max-width:90%;
}

/* ----------SHopping cart Search area ----------- */

#ctl00_Content_pnlReferenceSearch{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}
#ctl00_Content_btnSearch{
        background-color:#5b754b;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    border:none;
    margin-top:1em;
    background-repeat:no-repeat;
        background-image:url("Images/search_icon.png");
        padding-right:3em;
        background-position:right center;
}
#ctl00_Content_btnSearch:hover{
    background-color:#000;
}





/* ----------Credit Card Details ----------- */

#ctl00_Content_pnlPaymentInformation{
            background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}
#ctl00_Content_pnlPaymentInformation .fieldLabel{
    margin-right:1em;
}
#ctl00_Content_lblFieldValueP1ESBShoppingCartTotalLabel{
    font-size:1.4em;
}

#ctl00_Content_pnlPaymentDetails{
        background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
    max-width:90%;
}
#ctl00_Content_pnlPaymentDetails .fieldLabel{
    	color:#4a4a4a;
    font-size:1em;
    display:block;
}

/* ----------Force credit card expiry year to align properly ----------- */
#ctl00_Content_cboExpirationYear label{
  
    display:none;
}

/* ----------make payment summary details bigger ----------- */

#ctl00_Content_frmCostDetails_pnlSurchargeDetails{
    padding:0.5em;
    background-color:#ccc;
    font-size:1.2em;
}
#ctl00_Content_frmCostDetails_pnlSurchargeDetails .fieldLabel{

    margin-right:1em;

}
#ctl00_Content_frmCostDetails_pnlCostDetails{
    background-color:#5b754b;
    color:#fff;
    padding:0.5em;
}
#ctl00_Content_frmCostDetails_pnlCostDetails .fieldLabel{
      font-size:1.8em;
    margin-right:1em;
}
/* ----------Credit Card Payment confirmation page Details ----------- */

#ctl00_Content_pnlTransactionDetails .block{
    display:block;
    margin-bottom:1em;
}
#ctl00_Content_pnlTransactionDetails .fieldLabel{

    margin-right:1em;
}

/* ----------Public Notices "Enquiry" page tidy up ----------- */
#ctl00_Content_pnlDetails .fieldLabel{
    display:block;
}
/* ----------Public Notices "ALL Listing" page tidy up ----------- */
#ctl00_Content_cusApplicationResultsGrid_pnlCustomisationGrid td{
    width:50%;

}
/* ----------Forgotten Passord pages fixes ----------- */

#ctl00_Content_pnlPasswordReset .fieldLabel{
    display:block;
}
/* ----------Fix width of Text field for "surname"----------- */
#ctl00_Content_pnlPasswordReset input{
    max-width:90%;
}

/* ----------"Register" pages fixes----------- */
#ctl00_Content_pnlDetails input{
    max-width:90%;
}


/* ----------------------------------------------------------------APPLICATIONS FIXES----------- */

/* ----------Application title alignment fix----------- */

#ctl00_Content_cntrlAppSummary_lblApplicationCategory{
    text-align:left;
      font-size:1.8em;
    display:block;
}
/* ----------------------------------Application INFORMATION----------- */
#ctl00_Content_pnlApplicationInformation{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}

/* ----------------------------------Application PROPERTY SEARCH----------- */

/* ----------------ADDRESS or LAND options----------- */

#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs{
    background-color:#f4f4f4;
    padding:1em;
    margin-bottom:1em;
}
#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs ul{
    margin:0px;
    padding:0px;
    list-style-type: none;
    list-style-image: none;
}
#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs li{
    margin:0px;
    padding:0px;
    list-style-type: none;
    list-style-image: none;
    display:inline-block;
}
#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs li a{
    background-color:#999;
    padding:1em;
    padding-top:0.5em;
    padding-bottom:0.5em;
    color:#fff;
    font-size:1.6em;
    font-family: nimbus-sans-condensed, sans-serif; 
    font-style:normal;
    font-weight:900;
    text-transform:uppercase;
    display:block;
}
#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs li a:hover{
    background-color:#000;
}
#ctl00_Content_ctrlAddressSearchControl_pnlSearchTabs .active{
       background-color:#5b754b;
}
/* ---------------------PROPERTY SEARCH FIELDS---------- */
#ctl00_Content_ctrlAddressSearchControl_pnlFastSearch{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}
#ctl00_Content_ctrlAddressSearchControl_pnlAddressSearchField{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}
#ctl00_Content_ctrlAddressSearchControl_pnlLandSimple{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em; 
}
#ctl00_Content_ctrlAddressSearchControl_pnlLandAdvanced{
        background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em; 
}
#ctl00_Content_ctrlAddressSearchControl_pnlAdvancedSearchOptions label{
    font-size:0.9em;
    margin-bottom:0.9em;
}
#ctl00_Content_ctrlAddressSearchControl_txtUnitNoFrom, #ctl00_Content_ctrlAddressSearchControl_txtHouseNoFrom{
    margin-bottom:1em;
    display:inline-block;
}
#ctl00_Content_ctrlAddressSearchControl_txtUnitNoTo label, #ctl00_Content_ctrlAddressSearchControl_txtHouseNoTo label{
    min-width:auto;
}
#ctl00_Content_ctrlAddressSearchControl_pnlAddressSearchField .block, #ctl00_Content_ctrlAddressSearchControl_pnlLandSearch .block{
    margin-bottom:1em;
}
#ctl00_Content_ctrlAddressSearchControl_pnlLandSearch .nowrap{
   display:block;
    margin-bottom:1em;
}

/* ---------------------APPLICANT FIELDS---------- */


.TwoColumns{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}

.block{
    display:block;

  
}

#ctl00_Content_txtFirstName input{
    width:50%;
}
#ctl00_Content_txtName input{
    width:50%;
}
#ctl00_Content_txtAddress input{
    width:50%;
}
#ctl00_Content_txtSuburb input{
    width:50%;
}
#ctl00_Content_txtEmailAddress input{
    width:50%;
}

/* ---------------------DATE OF BIRTH CALENDAR FIELDS---------- */
.block table{
	width:100%;
    font-size:0.9em;
    text-align:left;
}

.block thead{
	background-color:#9BBB59;
	color:#000;
	font-weight:bold;
	font-size:1.1em;
	border-bottom:2px solid #fff;
}
.block th{
	border:none;
	padding:0px;	
    text-align:left;
    color:#000;
}
.block td{
	border:none;
	padding:0px;
    vertical-align:top;
}


.block tr{
	background-color:#f2f6e9;
}
.block tr:nth-child(odd){
	background-color:#fff;
}
.block tr:nth-child(even){
	background-color:#f2f6e9;
}



/* ---------------------UPLOAD PAGE---------- */


#ctl00_Content_pnlAttachmentUpload{
    background-color:#f4f4f4;
    padding:1em;
    font-size:0.8em;
    margin-bottom:1em;
}
#ctl00_Content_txtFileTitle input{
    width:50%;
}
#ctl00_Content_txtFileDescription{

    margin-top:1em;
    display:block;
}
#ctl00_Content_txtFileDescription_txtText{
    width:50%;
    vertical-align:top;
}
#ctl00_Content_lblFile{
       margin-right:0.5em;
    color:#5b754b;
    font-size:1.4em;
    min-width:30%;
    vertical-align:top;
    display:inline-block;
    margin-bottom:1em;
}



/* ---------------------REGISTER USER AT CHECKOUT---------- */

#ctl00_Content_pnlRegisterUser .fieldLabel{
   
    display:inline-block;
}
#ctl00_Content_ctlUserRegistration_txtSurname input{
    width:50%;
}
#ctl00_Content_ctlUserRegistration_txtEmailAddressContact input{
    width:50%;
}


/* ---------------------------------------------------------------------FOOTER AREA ----------- */
#cssBottomBar{
    color:#ccc;
    font-size:1.3em;
    text-align:center;
    background-image:url("Images/logo.png");
    background-repeat:no-repeat;
    background-position:bottom center;
    padding-bottom:6em;
}

#cssBottomBarLegal{
    display:none;
}
